RK-A - Bug #1745

Bug # 1742 (Resolved): Preventing removal of KPs that are getting removed due to new/latest changes

Skip all the KPs starting with words within CW 300
10/13/2021 07:10 AM - Nandini Bansal

Status: Closed Start date: 10/13/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.50 hour
Target version: P1 Spent time: 0.00 hour
Description

Upon making changes in the generate_candidates function, we saw that a lot of KPs were getting tagged with the starting word as a
stop word or a common generic word.

To make sure that the tagged KP does not start with a stopword/generic words, we can add a filter of common words 300 on the first
word of the KP. These common words include "using", "a", "the", "with", etc.

History

#1 - 10/13/2021 10:51 AM - Nandini Bansal
- Subject changed from Skip all the KPs starting with words within CW 400 to Skip all the KPs starting with words within CW 300
- Description updated

#2 - 10/13/2021 12:27 PM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 10/13/2021 01:20 PM - Rohit Choudhary

- Status changed from In Progress to Resolved

#4 - 10/20/2021 08:54 AM - Nandini Bansal

- Status changed from Resolved to Closed
